/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/customizing-your-headway-site/custom-css/ 
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

body.custom div#header {margin: 0px; padding: 0px;}

body.custom div#wrapper {position:relative;}

/* Formatting */

body.custom a:link, a:visited {text-decoration: none; font-weight: bold;}
body.custom a:hover, a:active {text-decoration: underline; font-weight: bolder;}

/* Navigation */
body.custom div#navigation {position:absolute; top:5px; z-index:99; background: none; padding: 0px;}
body.custom #navigation li.page_item {padding-left: 30px; background: url(/images/nav_item.png) no-repeat 0 3px; color: #d6d6d6;}
body.custom #navigation li.current_page_item a {background: #33335B; color: #d6d6d6;}
body.custom #navigation li.page_item a:hover {color: #B4D2F5; text-decoration: none;}

/* Leafs */
body.custom div#leaf-1, div#leaf-13, div#leaf-5, div#leaf-7, div#leaf-11, div#leaf-15, div#leaf-37, div#leaf-38, div#leaf-18  { position: relative; top: 30px; left: 150px; width: 660px; }
body.custom div#leaf-2, div#leaf-6, div#leaf-12, div#leaf-16, div#leaf-8, div#leaf-14 { position: absolute; top: 54px; left: 689px;}

/* posts & pages */

body.custom .post { padding: 20px 30px; margin: 0px 0px 50px 0px; background: rgb(182,182,182); border: solid 10px rgb(103,115,153); rgba(180,210,245,.6); -moz-border-radius: 35px; -webkit-border-radius: 35px; }

body.custom div#leaf-13, div#leaf-37, div#leaf-18, div#leaf-38  { padding: 20px 30px; margin: 0px 0px 0px 0px; background: rgb(182,182,182); border: solid 10px rgb(103,115,153); rgba(180,210,245,.6); -moz-border-radius: 35px; -webkit-border-radius: 35px; }

body.custom div#dsq-content { width: 640px; padding: 20px 30px; margin: 0px 0px 50px 0px; background: rgb(182,182,182); border: solid 10px rgb(103,115,153); rgba(180,210,245,.6); -moz-border-radius: 35px; -webkit-border-radius: 35px; }

body.custom .nav-below { padding: 0px; margin: 0px; }

/* blockquote */
body.custom blockquote { border: none; }
body.custom blockquote { float: right; background: #d6d6d6; padding: 10px 20px; margin: 5px 15px 15px 15px; width: auto; font: normal 12pt/1.2em; color: #000000; -moz-border-radius-topleft: 2em; -webkit-border-top-left-radius: 2em; -moz-border-radius-bottomright: : 2em; -webkit-border-bottom-right-radius: 2em;}
body.custom blockquote p { padding-left: 10px; padding-right: 10px; display: block; }

/* Other */

body.custom div.nav-previous a, div.nav-next a { color: #d6d6d6; }

/* Footer */
body.custom div#footer { width: 660px; margin-left: auto; margin-right: auto; padding-top: 30px; }

body.custom div#footer-widgets { margin-left: auto; margin-right: auto; width:100%; height: inherit;}
body.custom div#footer-widgets div.footer-item { position: relative; float:left; height: 330px; width:28%; margin:15px; background: rgb(113,110,129); background: rgba(153,153,153,.4); -moz-border-radius-topleft: 2em; -webkit-border-top-left-radius: 2em; -moz-border-radius-topright: 2em; -webkit-border-top-right-radius: 2em; overflow: hidden;}
body.custom div#footer-widgets h2 {color: #000; font-weight:bold;font-size:14px;line-height:30px; border-bottom: 3px solid #333333; padding-top: 4px; padding-bottom: 2px; text-align: center; }
body.custom div#footer-widgets h2 a { color: #000; }
body.custom div#footer-widgets ul {padding:10px; margin:10px 0 0px;}
body.custom div#footer-widgets ul li {border-bottom: solid 1px #333333; list-style-type:none; margin: 0 0 2px; padding: 0 0 2px;}
body.custom div#footer-widgets ul li a {color: #d6d6d6; text-decoration:none;}
body.custom div#footer-widgets ul li a:hover {text-decoration:underline;}
body.custom #footer ul {}
/* end footer widgets */
